<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<SSTXMLRessources>
  <Params>
    <Addon>pdaNobleHugPillowRepeatingSceneScript.pex</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
    <Version>2</Version>
  </Params>
  <Content>
    <String List="0">
      <Source>The day ends, but the fun-filled sleep has only started for the noble.

</Source>
      <Dest>一日が終わっても、貴族にとって楽しい眠りを送る日々は始まったばかりだ。

</Dest>
    </String>
    <String List="0">
      <Source>Using one hand, he plays with </Source>
      <Dest>片手を使って、彼は次のようにプレーする</Dest>
    </String>
    <String List="0">
      <Source>&apos;s breast, while the other hand picked up </Source>
      <Dest>の胸を揉みしだき、もう一方の手で</Dest>
    </String>
    <String List="0">
      <Source>&apos;s severed head, kissing her passionately. The sweet taste mixed with the metallic taste of blood provides a unique, but enjoyable experience.</Source>
      <Dest> の生首に情熱的にキスをする。どこか甘い味と血の金属的な味が混ざり合い、独特であるが気分が高ぶる行為だった。</Dest>
    </String>
    <String List="0">
      <Source>He lifted and laid </Source>
      <Dest>彼は持ち上げ、寝かせた</Dest>
    </String>
    <String List="0">
      <Source> on top of him. Using one hand, he firmly grope her butt like a stress ball, while the other hand guides </Source>
      <Dest> は彼の上に乗せられ、片手は爪が食い込むほど乱暴にお尻を鷲掴みにし、もう片方の手で</Dest>
    </String>
    <String List="0">
      <Source>&apos;s head, pressing her lips to his own, kissing her passionately. Her mouth still taste sweet, something he enjoyed.</Source>
      <Dest>の頭を撫でつつ、彼女の唇を自分の唇に押し当て、情熱的にキスをした。彼女の口の中にはまだ甘い味が残っていて、貴族はそれを楽しんだ。</Dest>
    </String>
    <String List="0">
      <Source>He slid his fingers towards </Source>
      <Dest>貴族は指を</Dest>
    </String>
    <String List="0">
      <Source>&apos;s vagina, and starts exploring around within her most sacred part. While </Source>
      <Dest>の膣に滑り込ませると、最も触れてはいけない乙女の神聖な部分を探り始めます。</Dest>
    </String>
    <String List="0">
      <Source> can no longer has an orgasm, the noble just enjoy the fact that she cannot retaliate, cannot protest that the place she has kept safe all this time is now being explored and played with by someone she doesn&apos;t even know.</Source>
      <Dest> の体はもう性的快楽を感じない、ある意味非常に純粋であるという事実、そしてその純潔に似た彼女の体を貴族が弄んでも、彼女は決して抵抗できないという屈服に似た優越感、そして彼女がこれまでずっと大事に守り、見られないように隠してきた乙女の陰部が今や知らない誰かにまさぐられ、好き勝手にほじくり回されてる状況に声を上げることもできないという事実をただ楽しんでいる。</Dest>
    </String>
    <String List="0">
      <Source>He buried his face in between </Source>
      <Dest>貴族は美しい</Dest>
    </String>
    <String List="0">
      <Source>&apos;s boobs. The soft breasts make good cushions, and fit well in a hand. His hands naturally grasps both the boobs and starts playing as if they are a joystick, flicking and pinching the nipples. The boobs jiggles and sways, much to the noble&apos;s delight.</Source>
      <Dest>のおっぱいに顔をうずめた。顔中に広がる柔らかいおっぱいはとても心地よく、指を添わせるとまるで沈むように指が肌に食い込む。興奮に任せ今度は両方のおっぱいをを乱暴に掴み、わざと辱めるように、乳首をつまんだりこね回して遊び始める。キレイな形のおっぱいがピクピクと無様に揺れる様子に、貴族は大喜びだ。</Dest>
    </String>
    <String List="0">
      <Source>They are also great for sucking, as he start biting and sucking on them like a baby, enjoying the sweet taste. </Source>
      <Dest>また、赤ん坊のように乳首を噛んだり吸ってみたりして、柔らかな女体から出る甘い味を楽しんでいる。</Dest>
    </String>
    <String List="0">
      <Source> never thought that instead of her baby, she ends up breastfeeding a stranger, and she now can only obidiently provide such service whether she likes it or not. A certain Conjuration/Alteration spell ensures her breasts will still produces milk even after death. How convenient.</Source>
      <Dest> はまさか自分の赤ちゃんではなく、生きてる間に会ってすらいない男に授乳するハメになるとは思ってもみなかった。そして今や、望むと望まざるとに関わらず、ただ従順に見知らぬ男から搾乳されるしか出来ない物言わぬ体になってしまったのだ。さらにはある召喚・変性呪文のおかげで、死した後も彼女の乳房からは母乳が出続けるようになっている。なんと都合のいいことだろう。</Dest>
    </String>
    <String List="0">
      <Source>He rotates </Source>
      <Dest>彼はゆっくりと自分のペニスに向けて</Dest>
    </String>
    <String List="0">
      <Source> around so that she faces his dick. Slowly, he pried open </Source>
      <Dest> の頭を動かした。そして慎重に</Dest>
    </String>
    <String List="0">
      <Source>&apos;s delicate mouth using his dick and starts moving it back and forth. He can feels her tounge rubbing and the teeth slightly grazing his dick. The mouth that can shout Thu&apos;um is now just a perfect cock sleeve.</Source>
      <Dest>の小さな口をこじ開けるようにペニスをねじ込むと、とても繊細な快感がペニスを包み込んだ。あまりの快感に少し腰が引けてしまうが、ヘコヘコと前後に動かし始めた。するとさらに彼女の柔らかな舌がペニスをこすり、硬い歯が彼のペニスを軽くかすめるのを感じる。かつては声秘術を叫んでいた可憐ながらも強靭な口は、今や完璧なペニス磨き袋となっていた。</Dest>
    </String>
    <String List="0">
      <Source>Meanwhile, with such position, </Source>
      <Dest>そして、まるでシックスナインのような体位でフェラをさせていると、</Dest>
    </String>
    <String List="0">
      <Source>&apos;s slit is presented fully to the noble face. No man can resist not licking such treasure. </Source>
      <Dest> の可愛らしい割れ目が、貴族に丸見えとなっていた。こんな芸術品を舐めずにいられる男はいないだろう。</Dest>
    </String>
    <String List="0">
      <Source> most precious and sacred part is but a midnight snack to be licked and tasted to the noble&apos;s heart content.</Source>
      <Dest> の最も大切で乙女な部分は、この貴族が満足するまで舐め回され、誰にも知られてはいけない蜜の味を好き勝手にすすられたうえ、ちょっとした深夜のおやつ扱いされる辱めを受けるのです。</Dest>
    </String>
    <String List="0">
      <Source>He flipped </Source>
      <Dest>彼は興奮に任せて</Dest>
    </String>
    <String List="0">
      <Source> around, lifted her waist up, and posed her in a way that she seemingly displaying her butt proudly. A plump butt is a fun toy, as the noble demonstrate by slapping and groping them. The butt jiggles with every slaps, and provides nice feeling with every grope.</Source>
      <Dest> をひっくり返してうつ伏せにした。そして彼女に腰を高く上げ、誇らしげに秘部を見せつけるような四つん這いのポーズを取らせた。堂々と上げられた美しい尻は楽しいおもちゃであり、貴族はその尻をベチベチと叩いたり、撫で回したりして遊んだ。ベチベチと叩かれるたびに柔らかな尻たぶは揺れ、撫でるたびに心地よい感触を与えてくれる。</Dest>
    </String>
    <String List="0">
      <Source>Using both hand, he spread open </Source>
      <Dest>彼は両手を使って</Dest>
    </String>
    <String List="0">
      <Source>&apos;s butt cheeks and start eating them. Even after some cleaning, it still have a certain smell, one that the noble enjoys. He keeps on eating it until he had enough.</Source>
      <Dest> の尻を広げた。そして丸みを帯びた美しい尻たぶを見て、思わずガブリと噛みついて食べ始めてしまった。だがきちんと洗ったといえど、死体には独特の匂いが残っていて、しかし貴族はその忌避すべき匂いを気に入っていた。彼は飽きるまで尻をかじり続けた。</Dest>
    </String>
    <String List="0">
      <Source>He grabs </Source>
      <Dest>彼は柔らかくてぷにぷにとした</Dest>
    </String>
    <String List="0">
      <Source>&apos;s soft and tender feets, and starts playing with them. While they are no longer have strong distinctive smell anymore, it is still nice to touch. He rubbed them on his face, savoring the sensation and sniffing the small bit of smell left. Ocasionally, he put the toes into his mouth and start licking and sucking on them like a pair of ice creams.</Source>
      <Dest> の足を掴むと、気の向くままに遊び始めた。死体独特の強い匂いはもうないけれど、触ると気持ちいい。慈しむように足を顔に擦り付け、その感触を味わい、わずかに残った匂いを嗅ぐ。時折、足の指を口に入れて、まるでフェラをするのように舐めたり吸ったりした。</Dest>
    </String>
    <String List="0">
      <Source>Her fingers do not escape such fate as well. Such small hands and soft fingers are a pleasure to play with. He pick her hands up and uses them to slowly caress himself, imitating a pair of lovers, and ocasionally putting the fingers inside his mouth, licking and sucking them. It is fortunate that </Source>
      <Dest>そして彼女の手の指ですら、この恥辱にまみれた運命からは逃れられない。小さな手と柔らかい指は、弄ぶのが心地良い。貴族は彼女の手を掴み、恋人同士のようにゆっくりと愛撫し、時折口の中に指を入れて舐めたり吸ったりする。幸いにも、</Dest>
    </String>
    <String List="0">
      <Source> can no longer feel anything, as the amount of sensations are akin to a torture. She stays still through all the licking, befitting her new purpose as a mere doll.</Source>
      <Dest> はもはや何も感じぬ死体だ。まるで拷問のごとくこの貴族は全身を性器として見る。舐められ続ける間も彼女はじっと動かず、人形という新たな使命にふさわしい身ではあるが。</Dest>
    </String>
    <String List="0">
      <Source>

The noble sleeps soundly after playing with </Source>
      <Dest>

貴族は満足いくまであなたで遊んだら、ぐっすりと眠りました</Dest>
    </String>
  </Content>
</SSTXMLRessources>